<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/"> 
  <ShortName>DuckDuckGo</ShortName> 
  <Description>Search DuckDuckGo</Description> 
  <InputEncoding>UTF-8</InputEncoding> 
  <LongName>Search Plugin for DuckDuckGo (HTTPS version)</LongName> 
  <Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
  <Url type="text/html" method="get" template="https://duckduckgo.com/">
    <Param name="t" value="palemoon"/>  
    <Param name="q" value="{searchTerms}"/>  
  </Url>
  <Url type="application/x-suggestions+json" method="GET" template="https://duckduckgo.com/ac/">
    <Param name="type" value="list"/>
    <Param name="q" value="{searchTerms}"/>
  </Url>
</OpenSearchDescription>
